package com.brilliance.isc.swift.objmtconvert.model.mt1xx.tag.tag195;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt1xx.MT195Creator;

public class Tag75Creator extends AbsTagCreate {
    private MT195Creator mt195Creator;

    public Tag75Creator(AbsMTCreator absMTCreator) {
        super(absMTCreator);
        mt195Creator = (MT195Creator) absMTCreator;
    }

    @Override
    public void creator() {
        String tag75Value = mt195Creator.getQueries();
        mt195Creator.set("75", tag75Value);
    }
}
